<?php


namespace App\Paper\Interfaces;

/**
 * Created by PhpStorm.
 * User: k
 * Date: 28.05.2017
 * Time: 20:14
 */
interface Cinema
{
    function setCinemaId($cinemaId);

    function setDay($day);

    function fetchRepertorire();

    function parseRepertoire();

    function convertToPrint();

}